
@font-face {
    font-family: 'ibm_plex_monobold';
    src: url('ibmplexmono-bold_1-webfont.eot');
    src: url('ibmplexmono-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexmono-bold_1-webfont.woff2') format('woff2'),
         url('ibmplexmono-bold_1-webfont.woff') format('woff'),
         url('ibmplexmono-bold_1-webfont.ttf') format('truetype'),
         url('ibmplexmono-bold_1-webfont.svg#ibm_plex_monobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ibm_plex_sans_condensedbold';
    src: url('ibmplexsanscondensed-bold_0-webfont.eot');
    src: url('ibmplexsanscondensed-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexsanscondensed-bold_0-webfont.woff2') format('woff2'),
         url('ibmplexsanscondensed-bold_0-webfont.woff') format('woff'),
         url('ibmplexsanscondensed-bold_0-webfont.ttf') format('truetype'),
         url('ibmplexsanscondensed-bold_0-webfont.svg#ibm_plex_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ibm_plex_sans_condensedlight';
    src: url('ibmplexsanscondensed-light_0-webfont.eot');
    src: url('ibmplexsanscondensed-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexsanscondensed-light_0-webfont.woff2') format('woff2'),
         url('ibmplexsanscondensed-light_0-webfont.woff') format('woff'),
         url('ibmplexsanscondensed-light_0-webfont.ttf') format('truetype'),
         url('ibmplexsanscondensed-light_0-webfont.svg#ibm_plex_sans_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ibm_plex_sans_condensedRg';
    src: url('ibmplexsanscondensed-regular_0-webfont.eot');
    src: url('ibmplexsanscondensed-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexsanscondensed-regular_0-webfont.woff2') format('woff2'),
         url('ibmplexsanscondensed-regular_0-webfont.woff') format('woff'),
         url('ibmplexsanscondensed-regular_0-webfont.ttf') format('truetype'),
         url('ibmplexsanscondensed-regular_0-webfont.svg#ibm_plex_sans_condensedRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ibm_plex_monolight';
    src: url('ibmplexmono-light_0-webfont.eot');
    src: url('ibmplexmono-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexmono-light_0-webfont.woff2') format('woff2'),
         url('ibmplexmono-light_0-webfont.woff') format('woff'),
         url('ibmplexmono-light_0-webfont.ttf') format('truetype'),
         url('ibmplexmono-light_0-webfont.svg#ibm_plex_monolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ibm_plex_monoitalic';
    src: url('ibmplexmono-italic-webfont.eot');
    src: url('ibmplexmono-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ibmplexmono-italic-webfont.woff2') format('woff2'),
         url('ibmplexmono-italic-webfont.woff') format('woff'),
         url('ibmplexmono-italic-webfont.ttf') format('truetype'),
         url('ibmplexmono-italic-webfont.svg#ibm_plex_monoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}